Bug 13321 - [text-installation] Untranslated strings in package dependencies screen
[text-installation] Untranslated strings in package dependencies screen
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-01 19:33 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-16 16:52:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-07-01 19:33:16 EDT
The strings

#: ../iw/dependencies_gui.py:88
msgid "Do not install packages that have dependencies"

#: ../iw/dependencies_gui.py:92
msgid "Ignore package dependencies"

in the "package dependencies" screen in a Swedish text install aren't
translated although they are in the Swedish po file.

My guess is just that the strings aren't marked in the po file for the text
install, just the gui one, although they appear in both.
Comment 1 Matt Wilson 2000-07-15 15:51:34 EDT
They're marked as translated strings in both places, I'm not sure what's wrong.
Comment 2 Matt Wilson 2000-07-15 16:02:45 EDT
They are translated in my test tree.
Comment 3 Christian Rose 2000-07-16 15:17:09 EDT
I'll have a look at it with beta4 when it arrives. I'm unable to test it with
beta3, as the beta3 text installer crashes my system.
Comment 4 Matt Wilson 2000-07-16 16:18:52 EDT
beta3 crashes even with Erik's modified boot disk?
Comment 5 Christian Rose 2000-07-16 16:52:49 EDT
I've put the thing with my beta 3 text install crash in bug 14082. I'm really
sorry, I thought it was already reported, but appearantly it wasn't...
Comment 6 Christian Rose 2000-07-23 17:41:29 EDT
This bug is resolved in beta4. All dependencies-resolving options are
translated.

I'm closing this.

Note You need to log in before you can comment on or make changes to this bug.